font {
    font-family: Microsoft JhengHei;
}

.dghide {
    display: none;
}

.formInputItem {
    padding-right: 4px;
    padding-left: 0px;
    font-weight: normal;
    font-size: 11pt;
    font-family: Microsoft JhengHei;
    background-color: #FFF;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.formInputItemLabel {
    padding-right: 4px;
    padding-left: 4px;
    font-size: 11pt;
    font-family: Microsoft JhengHei;
    font-weight: 500;
    color: #3B170B;
    height: 25px;
    background-color: #E6E6E6;
    text-align: right;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.subSectionbar {
    font-weight: bold;
    font-size: 10pt;
    text-transform: uppercase;
    width: 100%;
    color: white;
    font-family: Microsoft JhengHei;
    height: 24px;
    background-color: #6A5ACD;
}

.subSubSectionbar {
    font-weight: bold;
    font-size: 10pt;
    text-transform: uppercase;
    width: 100%;
    color: white;
    font-family: Microsoft JhengHei;
    height: 24px;
    background-color: #87CEEC;
}

.sectionbar1 {
    font-weight: bold;
    font-size: 10pt;
    width: 100%;
    color: #ffffff;
    font-family: Microsoft JhengHei;
    height: 20px;
    background-color: skyblue;
}

.textsectionbar {
    float: left;
    border: 1px;
    background: #FFF;
    height: 50px;
}

.ballotRowOdd {
    BACKGROUND-COLOR: white
}

.ballotRowEven {
    BACKGROUND-COLOR: lightgrey
}

.formTableHeading {
    BACKGROUND-COLOR: #a1b9fb;
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase
}

LABEL {
    font-size: 10pt;
    font-family: Microsoft JhengHei;
}

TD {
    font-size: 10pt;
    font-family: Microsoft JhengHei;
}

.formTableInputHeading {
    padding-right: 4px;
    padding-left: 4px;
    font-weight: bold;
    font-size: 10pt;
    font-family: Microsoft JhengHei;
    background-color: #cacacb;
}

.formTableInputItem {
    padding-right: 4px;
    padding-left: 4px;
    font-weight: normal;
    font-size: 10pt;
    font-family: Microsoft JhengHei;
    background-color: #eeeeee;
}

.alert {
    font-weight: bold;
    font-size: 10pt;
    width: 100%;
    color: red;
    font-family: Microsoft JhengHei;
    height: 24px;
    background-color: yellow;
}

div-b {
    left: 50px;
    top: 60px;
    z-index: 80;
}

.formTable {
    width: 100%;
    border: 0;
    border-padding: 0px;
    padding-top: 10px;
    text-align: left;
    font-family: Microsoft JhengHei;
    border-radius: 8px;
}

.formTable2 {
    width: 100%;
    padding: 10px 15px;
    border: 0;
    border-padding: 0px;
    border: 2px solid #DCDCDC;
    padding-top: 20px;
    text-align: left;
    font-family: Microsoft JhengHei;
    border-radius: 8px;
}

input[type=text] {
    padding-left: 3px;
    height: 25px;
    border: 1px solid grey;
    background-color: #FFF;
    border-radius: 8px;
    width: 100%;
}

input[type=text]:focus {
    color:#000;
    background-color: #FFFEDF;
    border-color: #FFFEDF;
}

input[type=password] {
    padding-left: 3px;
    height: 25px;
    border: 1px solid grey;
    background-color: #FFF;
    border-radius: 8px;
    width: 100%;
}

input[type=password]:focus {
    background-color: #FFFEDF;
    border-color: #FFFEDF;
}

textarea {
    padding-left: 3px;
    height: 25px;
    border: 1px solid grey;
    background-color: #FFF;
    border-radius: 8px;
    width: 100%;
}

textarea:focus {
    background-color: #FFFEDF;
    border-color: #FFFEDF;
}

.sectionname {
    display: inline-block;
    font-family: Microsoft JhengHei;
    text-align: left;
    font-weight: 900;
    font-size: 15pt;
    padding: 0;
    margin: 0 0 10 px 0;
    position: relative;
    color: #8C8C8C;
}

.sectionname:after {
    font-size: 25pt;
    color: #D6CFCB;
    content: '';
    text-align: left;
    display: inline-block;
    width: 100%;
    font-family: Microsoft JhengHei;
    text-shadow: 0px 1px 0px #fff;
}


.sectionname:before {
    position: absolute;
    bottom: 5px;
    content: ' ';
    text-align: center;
    display: block;
    margin-left: 11%;
    height: 2px;
    width: 80%;
    background: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 42%, rgba(180, 178, 178, 0) 43%, rgba(168, 166, 166, 0) 50%, rgba(180, 178, 178, 0) 57%, rgba(182, 180, 180, 0.7) 58%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(color-stop(0%, rgba(255, 255, 255, 0)), color-stop(42%, rgba(182, 180, 180, 0.7)), color-stop(43%, rgba(180, 178, 178, 0)), color-stop(50%, rgba(168, 166, 166, 0)), color-stop(57%, rgba(180, 178, 178, 0)), color-stop(58%, rgba(182, 180, 180, 0.7)), color-stop(90%, rgba(238, 237, 237, 0.3)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 42%, rgba(180, 178, 178, 0) 43%, rgba(168, 166, 166, 0) 50%, rgba(180, 178, 178, 0) 57%, rgba(182, 180, 180, 0.7) 58%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(gba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 42%, rgba(180, 178, 178, 0) 43%, rgba(168, 166, 166, 0) 50%, rgba(180, 178, 178, 0) 57%, rgba(182, 180, 180, 0.7) 58%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 42%, rgba(180, 178, 178, 0) 43%, rgba(168, 166, 166, 0) 50%, rgba(180, 178, 178, 0) 57%, rgba(182, 180, 180, 0.7) 58%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 42%, rgba(180, 178, 178, 0) 43%, rgba(168, 166, 166, 0) 50%, rgba(180, 178, 178, 0) 57%, rgba(182, 180, 180, 0.7) 58%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
}

h5.Theme {
    font-weight: 400;
    font-size: 13pt;
    text-align: center;
    color: #194D95;
    margin: 0 0 0 0;
    position: relative;
}


h5.Theme:after {
    font-size: 22pt;
    color: #D6CFCB;
    content: '';
    text-align: center;
    display: inline-block;
    width: 100%;
    font-family: Microsoft JhengHei;
    text-shadow: 0px 1px 0px #fff;
}


h5.Theme:before {
    position: absolute;
    bottom: 10px;
    content: ' ';
    text-align: center;
    display: block;
    bottom: 9px;
    height: 3px;
    width: 100%;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 30%, rgba(180, 178, 178, 0) 39%, rgba(168, 166, 166, 0) 43%, rgba(180, 178, 178, 0) 60%, rgba(182, 180, 180, 0.7) 67%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(30%, rgba(182, 180, 180, 0.7)), color-stop(39%, rgba(180, 178, 178, 0)), color-stop(43%, rgba(168, 166, 166, 0)), color-stop(60%, rgba(180, 178, 178, 0)), color-stop(67%, rgba(182, 180, 180, 0.7)), color-stop(90%, rgba(238, 237, 237, 0.3)), color-stop(100%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 30%, rgba(180, 178, 178, 0) 39%, rgba(168, 166, 166, 0) 43%, rgba(180, 178, 178, 0) 60%, rgba(182, 180, 180, 0.7) 67%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 30%, rgba(180, 178, 178, 0) 39%, rgba(168, 166, 166, 0) 43%, rgba(180, 178, 178, 0) 60%, rgba(182, 180, 180, 0.7) 67%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 30%, rgba(180, 178, 178, 0) 39%, rgba(168, 166, 166, 0) 43%, rgba(180, 178, 178, 0) 60%, rgba(182, 180, 180, 0.7) 67%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* IE10+ */
    background: linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(182, 180, 180, 0.7) 30%, rgba(180, 178, 178, 0) 39%, rgba(168, 166, 166, 0) 43%, rgba(180, 178, 178, 0) 60%, rgba(182, 180, 180, 0.7) 67%, rgba(238, 237, 237, 0.3) 90%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
}

table.Theme1 {
    width: 85%;
    border-collapse: collapse;
}

font.Theme1 {
    font-size: 13pt;
    font-weight: 800;
    color: #08c;
}

.ButtonStyle {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    border: 0px;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
}

.SaveButtonStyle {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #2098DF;
    border: 0px;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
}

.SaveButtonStyle:hover {
    background: #55BFFF;
    background-image: -webkit-linear-gradient(top, #55BFFF, #009FFF);
    background-image: -moz-linear-gradient(top, #55BFFF, #009FFF);
    background-image: -ms-linear-gradient(top, #55BFFF, #009FFF);
    background-image: -o-linear-gradient(top, #55BFFF, #009FFF);
    background-image: linear-gradient(to bottom, #55BFFF, #009FFF);
}

.SaveButtonStyle:disabled {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #e4dfdf;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
}

.CancelButtonStyle {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #DF2020;
    border: 0px;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
}

.CancelButtonStyle:hover {
    background: #FF5555;
    background-image: -webkit-linear-gradient(top, #FF5555, #FF0000);
    background-image: -moz-linear-gradient(top, #FF5555, #FF0000);
    background-image: -ms-linear-gradient(top, #FF5555, #FF0000);
    background-image: -o-linear-gradient(top, #FF5555, #FF0000);
    background-image: linear-gradient(to bottom, #FF5555, #FF0000);
}

.CancelButtonStyle:disabled {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #e4dfdf;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}

.UpdateButtonStyle {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #107028;
    border: 0px;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
}

.UpdateButtonStyle:hover {
    background: #2BFF60;
    background-image: -webkit-linear-gradient(top, #2BFF60, #00D535);
    background-image: -moz-linear-gradient(top, #2BFF60, #00D535);
    background-image: -ms-linear-gradient(top, #2BFF60, #00D535);
    background-image: -o-linear-gradient(top, #2BFF60, #00D535);
    background-image: linear-gradient(to bottom, #2BFF60, #00D535);
    text-decoration: none;
}

.UpdateButtonStyle:disabled {
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 11pt;
    text-decoration: none;
    padding: 10px 30px 10px 30px;
    color: #ffffff;
    background: #e4dfdf;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
}

.RetrieveButtonButtonStyle {
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    color: #ffffff;
    background: #107B08;
    font-family: Microsoft JhengHei;
    font-weight: 800;
    font-size: 10pt;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0;
}

.RetrieveButtonButtonStyle:hover {
    border: 0;
    background: #2ebd24;
    background-image: -webkit-linear-gradient(top, #2BFF60, #00D535);
    background-image: -moz-linear-gradient(top, #2BFF60, #00D535);
    background-image: -ms-linear-gradient(top, #2BFF60, #00D535);
    background-image: -o-linear-gradient(top, #2BFF60, #00D535);
    background-image: linear-gradient(to bottom, #2BFF60, #00D535);
    text-decoration: none;
}

.RetrieveButtonButtonStyle:disabled {
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    color: #ffffff;
    background: #e4dfdf;
    font-family: Microsoft JhengHei;
    color: #ffffff;
    font-weight: 800;
    font-size: 8pt;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0;
}

.ChangeButtonStyle {
    border: 0;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    background: #107B08;
    font-family: Microsoft JhengHei;
    color: #ffffff;
    font-size: 12pt;
    padding: 8px 15px 8px 15px;
    text-decoration: none;
}

.ChangeButtonStyle:hover {
    border: 0;
    background: #2ebd24;
    background-image: -webkit-linear-gradient(top, #2BFF60, #00D535);
    background-image: -moz-linear-gradient(top, #2BFF60, #00D535);
    background-image: -ms-linear-gradient(top, #2BFF60, #00D535);
    background-image: -o-linear-gradient(top, #2BFF60, #00D535);
    background-image: linear-gradient(to bottom, #2BFF60, #00D535);
    text-decoration: none;
}

div>table.sectionbar {
    padding-bottom: 0;
    margin-bottom: 0;
    border-collapse: collapse;
    position: relative;
    text-transform: uppercase;
    height: 20px;
    margin: 0px;
    font-style: normal;
    text-align: left;
    color: #2C9F15;
    font-family: Microsoft JhengHei;
    left: 15px;
    top: 20px;
    z-index: 100;
    display: inline-block;
    font-weight: 500;
}

div.sectionbar {
    border-radius: 8px;
    padding-bottom: 0;
    margin-bottom: 0;
    border-collapse: collapse;
    position: relative;
    text-transform: uppercase;
    height: 20px;
    margin: 0px;
    font-style: normal;
    text-align: left;
    color: #2C9F15;
    font-family: Microsoft JhengHei;
    z-index: 100;
    display: inline-block;
    font-weight: 500;
    left: 6%;
    /*15*/
    top: 10px;
    /*9*/
    font-size: 15pt;
}

.PageHeader {
    font-weight: 900;
    font-size: 90pt;
    text-align: center;
    font-family: Microsoft JhengHei;
}

.textboxdesign {
    border: 0;
    width: 100%;
}

.textboxdesign:focus {
    background-color: #FFFEDF;
    border-color: #FFFEDF;
}

.GridView {
    margin-top: 15px;
    width: 100%;
    padding: 10px 15px;
    text-align: left;
    font-family: Microsoft JhengHei;
    font-size: 11pt;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 2px solid #FFF;
}

.GridHeader {
    font-family: Microsoft JhengHei;
    color: #3B170B;
    background-color: #E6E6E6;
    text-align: center;
    font-weight: 500;
    border: 2px solid #F1F1F1;
}

TR.GridHeader>TD {
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px;
    font-family: Microsoft JhengHei;
    font-weight: 500;
    font-size: 11pt;
    border: 2px solid #F1F1F1;
}

.GridItem {
    border: 2px solid #F1F1F1;
    font-family: Microsoft JhengHei;
    color: #3B170B;
    background-color: #FFF;
    text-align: center;
    font-weight: 500;
}

TR.GridItem>TD,
TR.GridAltItem>TD {
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px;
    font-family: Microsoft JhengHei;
    font-weight: 500;
    font-size: 11pt;
    border: 2px solid #F1F1F1;
}

.GridAltItem {
    border: 2px solid #F1F1F1;
    font-family: Microsoft JhengHei;
    color: #3B170B;
    background-color: #D8D8D8;
    text-align: center;
    font-weight: 500;
}

.GridPager {
    text-align: center;
    line-height: 50px;
}

.PagerIndex {
    text-align: center;
    display: block;
    font-weight: 800;
    font-size: 18px;
    color: #08c;
}

.GridPager span {
    padding: 15px;
    border: solid 1px #F1F1F1;
    text-decoration: none;
    white-space: nowrap;
    background: #FFF;
}

.GridPager a,
.GridPager a:visited {
    text-decoration: none;
    padding: 15px;
    ;
    white-space: nowrap;
}

.GridPager a:hover,
.GridPager a:active {
    padding: 15px;
    border: solid 1px #08c;
    text-decoration: none;
    white-space: nowrap;
    background: #486694;
}

.DataGridScroll {
    overflow-y: hidden;
    overflow-x: scroll;
}

td.specialheader {
    font-size: 16pt;
}

.textboxdesign:focus {
    background-color: #FFFEDF;
    border-color: #FFFEDF;
}

div.TableForm {

    width: 100%;
    z-index: 0;
    padding-top: 10px;
}

body {
    background-image: url('images/LoginBG.png');
}

table.TableForm {
    width: 85%;
    position: relative;
    left: 7%;
    background-color: transparent;
}

table.TableForm>td {
    text-align: center;
}

div>table.sectionbar,
div.sectionbar {
    font-size: 110%;
    color: #08c;
    font-weight: 400;
    background-color: #FAFAFA;
}

select {
    font-family: Microsoft JhengHei;
    text-align: center;
    overflow: scroll;
    height: 25px;
    width: 100%;
    border-radius: 8px;
    color: #3B170B;
    background-color: #FFF;

    background-image: -webkit-linear-gradient(top, #f5f5f5, #c9c9c9);
    background-image: -moz-linear-gradient(top, #f5f5f5, #c9c9c9);
    background-image: -ms-linear-gradient(top, #f5f5f5, #c9c9c9);
    background-image: -o-linear-gradient(top, #f5f5f5, #c9c9c9);
    background-image: linear-gradient(to bottom, #f5f5f5, #c9c9c9);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    color: #000;
    font-size: 11pt;
    text-decoration: none;
}

select:hover {
    background: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #dbdbdb, #b8b8b8);
    background-image: -moz-linear-gradient(top, #dbdbdb, #b8b8b8);
    background-image: -ms-linear-gradient(top, #dbdbdb, #b8b8b8);
    background-image: -o-linear-gradient(top, #dbdbdb, #b8b8b8);
    background-image: linear-gradient(to bottom, #dbdbdb, #b8b8b8);
    text-decoration: none;
}

select:disabled {
    background: #f5f5f5;
    text-decoration: none;
    border: 0;
}

#Personal {
    display: block;
    background-color: #FFF;
    border: 2px solid #000;
    top: 25%;
    left: 25%;
    position: relative;
    visibility: hidden;
}

td.formInputItem ._passport {
    width: 65%;
}

tr.GridItem>td>input[type=submit],
tr.GridAltItem>td>input[type=submit] {
    border: 0;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    background: #107B08;
    font-family: Microsoft JhengHei;
    color: #ffffff;
    font-size: 12pt;
    padding: 8px 10px 8px 10px;
    text-decoration: none;
}

tr.GridItem>td>input[type=submit]:hover,
tr.GridAltItem>td>input[type=submit]:hover {
    border: 0;
    background: #2ebd24;
    background-image: -webkit-linear-gradient(top, #2BFF60, #00D535);
    background-image: -moz-linear-gradient(top, #2BFF60, #00D535);
    background-image: -ms-linear-gradient(top, #2BFF60, #00D535);
    background-image: -o-linear-gradient(top, #2BFF60, #00D535);
    background-image: linear-gradient(to bottom, #2BFF60, #00D535);
    text-decoration: none;
}

tr.GridItem>td>input[type=submit]:disabled,
tr.GridAltItem>td>input[type=submit]:disabled {
    border: 0;
    background: #a89c9c;
    text-decoration: none;
}

#AdjType,
#AdjUnit {
    height: 35%;
}

#AgencyList {
    width: 300px;
}

p.SecondHeader {
    font-size: 9pt;
    font-weight: 600;
    color: #08c;
    text-align: center;
}

.backgroundset>form>div.TableForm {
    height: 100%;
    width: 100%;
    z-index: 0;
    padding-top: 20px;
    background-color: transparent;
}

.backgroundset>form>div>table.TableForm {
    width: 85%;
    position: relative;
    left: 7%;
    background-color: transparent;
}




@font-face {
    font-family: 'fontawesome';
    src: url('../fonts/fontawesome.eot');
    src: url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome.svg#fontawesome') format('svg'), url('../fonts/fontawesome.woff') format('woff'), url('../fonts/fontawesome.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body,
html {
    padding: 0;
    margin: 0;
}

body,
html {
    padding: 0;
    margin: 0;
}


*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

body {
    font-family: Microsoft JhengHei;
    background-size: cover;
    color: #000;
}

a {
    color: #08c;
    text-decoration: none;
}

a:hover {
    color: #5bc5fa;
}

a:not([href]) {
    color: #bdb5b5;
}

.container>header {
    width: 90%;
    max-width: 200em;
    margin: 0 auto;
    padding: 0 1.875em 3.125em 1.875em;
}

.container>header {
    padding: 0em 0.3em 0.3em;
}

.container>header h1 {
    font-size: 2.125em;
    line-height: 1.3;
    margin: 0;
    float: left;
    font-weight: 400;
}

.container>header span {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding: 0 0 0.6em 0.1em;
    font-size: 14px;
}

.container>header nav {
    float: right;
}

.container>header nav a {
    display: block;
    float: left;
    position: relative;
    width: 2.5em;
    height: 2.5em;
    background: #fff;
    border-radius: 50%;
    color: transparent;
    margin: 0 0.1em;
    border: 4px solid #47a3da;
    text-indent: -8000px;
}

.container>header nav a:after {
    content: attr(data-info);
    color: #47a3da;
    position: absolute;
    width: 600%;
    top: 120%;
    text-align: right;
    right: 0;
    opacity: 0;
    pointer-events: none;
}

.container>header nav a:hover:after {
    opacity: 1;
}

.container>header nav a:hover {
    background: #47a3da;
}

.container>header nav a:hover:before {
    color: #fff;
}


.cbp-hrmenu {
    width: 100%;
    margin-top: 0em;
    border: 4px solid black;
    font-size: 120%;
}


.cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    width: 100%;
}


.cbp-hrmenu>ul,
.cbp-hrmenu .cbp-hrsub-inner {
    background-color: #424242;
    width: 100%;
    max-width: 300em;
    margin: 0 auto;
    padding: 0 auto;
}

.cbp-hrmenu>ul>li {
    display: inline-block;
}


.cbp-hrmenu>ul>li>a {
    font-weight: 700;
    font-size: 16pt;
    padding: 1em 2em;
    color: #FFF;
    display: inline-block;
}

.cbp-hrmenu>ul>li>a:hover {
    color: #F0F0F0;
}

.cbp-hrmenu>ul>li.cbp-hropen>a {
    color: #000;
    background: #F9F9F9;
}


.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #424242;
    width: 100%;
}

.cbp-hropen .cbp-hrsub {
    left: 0;
    display: block;
    padding-bottom: 0em;
    z-index: 9999;
}

.cbp-hrmenu .cbp-hrsub-inner>div {
    float: left;
    display: flex;
    padding: 0 1em 1em;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner>div a {
    line-height: 2em;
}



.cbp-hrsub h4 {
    color: white;
    padding-right: 10px;
    text-align: center;
}



@media screen and (max-width: 52.75em) {
    .cbp-hrmenu {
        font-size: 100%;
    }

    .cbp-profiletopDiv {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 43em) {
    .cbp-profile1 {
        text-align: center;
        width: 100% !important;
    }

    .cbp-profile2 {
        text-align: center;
        width: 100% !important;
    }

    .cbp-profile3 {
        margin-top: 50px;
        width: 100% !important;
    }

    .cbp-profilehr>li {
        display: inline-block;
    }

    .cbp-hrmenu .cbp-hrsub-inner>div {
        width: 100%;
        float: none;
        display: block;
        padding: 0 2em;
    }

    .cbp-hrmenu>ul .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }

    .cbp-hrmenu .cbp-hrsub-inner {
        font-size: 100%;
    }

    .cbp-hrmenu>ul>li {
        display: block;
        border-bottom: 4px solid #F9F9F9;
    }

    .cbp-hrmenu>ul>li>a {
        display: block;
        padding: 1em 3em;
    }

    .cbp-hrmenu .cbp-hrsub {
        position: relative;
    }

    .cbp-hrsub h4 {
        padding-top: 0.6em;
    }
}

h2 {
    margin: 0;
    font-size: 8pt;
    text-align: left;
}

h3 {
    margin: 0;
    font-size: 8pt;
    text-align: left;
}



.cbp-hrsub h3 {
    color: white;
    padding: 12px;
    font-size: 22px;
    font-weight: bold;
    border-bottom: 1px solid white;
    border-radius: 0px 0px 0px 10px;
}

.cbp-hrSecondImg {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}

.cbp-hrSubCol {
    width: 33%;
}

.cbp-hrSubColSpan {
    width: 150px;
}

.cbp-hrFourLI {}

.cbp-profile1 {}

.cbp-profile2 {
    margin-left: 5%;
    width: 50%;
}

.cbp-profile3 {
    display: block;
    text-align: right;
    width: 10%;
}

.cbp-hrFourLI a:hover {
    font-weight: bold;
    color: yellow;
}

.cbp-hrFourLI a {
    color: white;
    text-decoration: none;
    padding: 5px;
    margin-left: 5%;
    width: 95%;
    font-size: 16px;
    display: block;
    transition: 0.3s;
}

.cbp-profiletopDiv {
    display: flex;
}

.cbp-profilehr {
    margin-left: 10px;
    list-style-type: none;
    display: flex;
    padding: 0;
    margin: 0;
    float: right;
}

.cbp-profilehr>li {
    margin-left: 10px;
    padding: 5px;
    border-left: 1px solid;
}

.MenuGroup {
    padding: 10px 10px 10px 30px;
    background-color: #424242;
    border: 1px solid #424242;
    border-radius: 8%;
    color: white;
}

.MenuGroup:active {
    background-color: #F0F0F0;
    color: black;
}

.MenuGroup:hover {
    background-color: transparent;
    color: black;
}

.MenuGroup:hover:before {
    content: url("./images/iconsets/black/b255.png");
    position: absolute;
    margin-left: -25px;
}

.MenuGroup:before {
    content: url("./images/iconsets/green/g255.png");
    position: absolute;
    margin-left: -25px;
}

/* New */
.content {
    padding: 0.5rem;
}

.button_panel {
    position: absolute;
    bottom: 0.5rem;
    right: 0.5rem;
}

/* Structure css */
div.Form {
    width: 85%;
    position: relative;
    left: 7%;
    background-color: transparent;
}

div.Form div.sectionbar {
    font-size: 0.9rem;
}